Bug 1745564 - Upgrade perl-XML-RSS to 1.61
Summary: Upgrade perl-XML-RSS to 1.61
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-RSS
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-26 11:14 UTC by Jitka Plesnikova
Modified: 2020-07-24 22:37 UTC (History)
1 user (show)

Fixed In Version: perl-XML-RSS-1.61-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-08-26 11:14:49 UTC
Latest Fedora delivers 1.60 version. Upstream released 1.61. When you have free time, please upgrade it.

Comment 1 Ben Cotton 2020-02-11 17:56:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.


Note You need to log in before you can comment on or make changes to this bug.